package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenemenusublevelPK;
import com.qsoft.rs.sincoar.dto.TgenemenusublevelPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemenusublevelPKMapper {

    TgenemenusublevelPKMapper INSTANCE = Mappers.getMapper(TgenemenusublevelPKMapper.class);

    TgenemenusublevelPK getEntidad(TgenemenusublevelPKDTO tgenemenusublevelPK);

    TgenemenusublevelPKDTO getDto(TgenemenusublevelPK tgenemenusublevelPK);

}